inutralia/packages/
inutralia/inutralia.Abstract/obj/
inutralia/inutralia.Abstract/bin/
inutralia/inutralia.Models/obj/
inutralia/inutralia.Models/bin/
inutralia/inutralia.Utils/bin/
inutralia/inutralia.Utils/obj/
inutralia/inutralia.Abstract/obj/Debug/inutralia.Abstractions.csproj.FileListAbsolute.txt
inutralia/inutralia.Abstract/obj/
inutralia/inutralia.Droid/obj/
inutralia/inutralia.Droid/bin/
inutralia/inutralia/bin/
inutralia/inutralia/obj/
inutralia/inutralia.iOS/obj/
inutralia/inutralia.iOS/bin/
inutralia/.vs/
inutralia/inutralia.Droid/inutralia.Droid.csproj.user
inutralia/inutralia.iOS/inutralia.iOS.csproj.user
inutralia/inutralia.Models/inutralia.Models.csproj.user
inutralia/inutralia/inutralia.csproj.user
inutralia/inutralia.Droid/Resources/Resource.designer.cs
